WHMCS Security Advisory TSR-2014-0002 – Security update

WHMCS Security Advisory TSR-2014-0002

WHMCS has released new updates for all supported versions of WHMCS. The updates were release to address security concerns within the WHMCS product.

WHMCS Complete Billing and Support

The following updates were released to address the security concerns:

WHMCS v5.3.6
WHMCS v5.2.17

If you are using previous version, it is recommended that you upgrade to one of the above version. As always, WHMCS is released a patch as well as fullĀ  release. If you are using WHMCS v5.3.5 or WHMCS v5.2.16, you can use the patch to apply this security update (WHMCS Security Advisory TSR-2014-0002).

If you have any questions or concerns about upgrading WHMCS, you can refer our article on upgrade WHMCS.

Posted in Security.

Leave a Reply

Your email address will not be published. Required fields are marked *